; Sonic			= 0
; Super Sonic	= 22

; Sonic Bicep R		= 1
; Sonic Elbow R		= 2
; Sonic Wrist R		= 3
; Sonic Hand R		= 4
; Sonic Fingers R	= 5
; Sonic Bicep L		= 7
; Sonic Elbow L		= 8
; Sonic Wrist L		= 9
; Sonic Hand L		= 10
; Sonic Fingers L	= 11
; Sonic Thigh R		= 12
; Sonic Knee R		= 13
; Sonic Ankle R		= 14
; Sonic Heel R		= 15
; Sonic Toe R		= 16
; Sonic Thigh L		= 17
; Sonic Knee L		= 18
; Sonic Ankle L		= 19
; Sonic Heel L		= 20
; Sonic Toe L		= 21

; Super Bicep R		= 23
; Super Elbow R		= 24
; Super Wrist R		= 25
; Super Hand R		= 26
; Super Fingers R	= 27
; Super Bicep L		= 28
; Super Elbow L		= 29
; Super Wrist L		= 30
; Super Hand L		= 31
; Super Fingers L	= 32
; Super Thigh R		= 33
; Super Knee R		= 34
; Super Ankle R		= 35
; Super Heel R		= 36
; Super Toe R		= 37
; Super Thigh L		= 38
; Super Knee L		= 39
; Super Ankle L		= 40
; Super Heel L		= 41
; Super Toe L		= 42

; LS Heel L = 58
; LS Toe L	= 59
; LS Heel R = 60
; LS Toe R	= 61
; CR Wrist	= 63

[0]
BaseModel=0
ModelA=1
ModelB=2
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F24

[1]
BaseModel=0
ModelA=2
ModelB=3
WeldType=2
VertIndexes=0, 10, 1, 11, 4, 14, 5, 15
VertIndexName=vi_001B5F34

[2]
BaseModel=0
ModelA=7
ModelB=8
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F24

[3]
BaseModel=0
ModelA=8
ModelB=9
WeldType=2
VertIndexes=0, 10, 1, 11, 4, 14, 5, 15
VertIndexName=vi_001B5F34

[4]
BaseModel=0
ModelA=12
ModelB=13
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F44

[5]
BaseModel=0
ModelA=13
ModelB=14
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F54

[6]
BaseModel=0
ModelA=17
ModelB=18
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F44

[7]
BaseModel=0
ModelA=18
ModelB=19
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F54

[8]
BaseModel=0
ModelA=15
ModelB=16
WeldType=2
VertIndexes=0, 3, 9, 8, 15, 1, 26, 15, 27, 14, 18, 0, 14, 13, 1, 2
VertIndexName=vi_001B5F64

[9]
BaseModel=0
ModelA=20
ModelB=21
WeldType=2
VertIndexes=0, 3, 9, 8, 15, 1, 26, 15, 27, 14, 18, 0, 14, 13, 1, 2
VertIndexName=vi_001B5F64

[10]
BaseModel=0
ModelA=10
ModelB=11
WeldType=2
VertIndexes=4, 15, 0, 14, 1, 13, 5, 12
VertIndexName=vi_001B5F7C

[11]
BaseModel=0
ModelA=4
ModelB=5
WeldType=2
VertIndexes=4, 15, 0, 14, 1, 13, 5, 12
VertIndexName=vi_001B5F7C

[12]
BaseModel=0
ModelA=58
ModelB=59
WeldType=2
VertIndexes=2, 3, 12, 8, 0, 1, 1, 0, 17, 13, 3, 2
VertIndexName=vi_001B5F64

[13]
BaseModel=0
ModelA=60
ModelB=61
WeldType=2
VertIndexes=2, 3, 12, 8, 0, 1, 1, 0, 17, 13, 3, 2
VertIndexName=vi_001B5F64

[14]
BaseModel=0
ModelA=2
ModelB=63
WeldType=2
VertIndexes=0, 10, 1, 11, 4, 14, 5, 15
VertIndexName=vi_001B5F34

[15]
BaseModel=22
ModelA=23
ModelB=24
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F24

[16]
BaseModel=22
ModelA=24
ModelB=25
WeldType=2
VertIndexes=0, 10, 1, 11, 4, 14, 5, 15
VertIndexName=vi_001B5F34

[17]
BaseModel=22
ModelA=28
ModelB=29
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F24

[18]
BaseModel=22
ModelA=29
ModelB=30
WeldType=2
VertIndexes=0, 10, 1, 11, 4, 14, 5, 15
VertIndexName=vi_001B5F34

[19]
BaseModel=22
ModelA=33
ModelB=34
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F44

[20]
BaseModel=22
ModelA=34
ModelB=35
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F54

[21]
BaseModel=22
ModelA=17
ModelB=18
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F44

[22]
BaseModel=22
ModelA=18
ModelB=19
WeldType=2
VertIndexes=0, 2, 1, 3, 4, 6, 5, 7
VertIndexName=vi_001B5F54

[23]
BaseModel=22
ModelA=36
ModelB=37
WeldType=2
VertIndexes=2, 3, 12, 8, 0, 1, 1, 0, 17, 13, 3, 2
VertIndexName=vi_001B5F64

[24]
BaseModel=22
ModelA=41
ModelB=42
WeldType=2
VertIndexes=2, 3, 12, 8, 0, 1, 1, 0, 17, 13, 3, 2
VertIndexName=vi_001B5F64

[25]
BaseModel=22
ModelA=31
ModelB=32
WeldType=2
VertIndexes=4, 15, 0, 14, 1, 13, 5, 12
VertIndexName=vi_001B5F7C

[26]
BaseModel=22
ModelA=26
ModelB=27
WeldType=2
VertIndexes=4, 15, 0, 14, 1, 13, 5, 12
VertIndexName=vi_001B5F7C

[27]
BaseModel=0
ModelA=5
WeldType=4

[28]
BaseModel=0
ModelA=11
WeldType=5

[29]
BaseModel=0
ModelA=59
WeldType=7

[30]
BaseModel=0
ModelA=61
WeldType=6

[31]
BaseModel=0
ModelA=16
WeldType=6

[32]
BaseModel=0
ModelA=21
WeldType=7

[33]
BaseModel=0
ModelA=45
WeldType=8
